漏洞信息详情

Nessus GUI 扫描工具跨站脚本漏洞

  • CNNVD编号:CNNVD-200707-045
  • 危害等级: 中危
  • CVE编号: CVE-2007-3546
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-07-03
  • 威胁类型: 远程
  • 更新时间: 2007-07-05
  • 厂        商: nessus
  • 漏洞来源:

漏洞简介

Nessus GUI 扫描工具(3.0.6之前版本)存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: www.nessus.org 链接:http://www.nessus.org/news/ 来源: SECUNIA 名称: 25856 链接:http://secunia.com/advisories/25856 来源: XF 名称: nessus-unspecified-xss(35118) 链接:http://xforce.iss.net/xforce/xfdb/35118 来源: SECTRACK 名称: 1018318 链接:http://www.securitytracker.com/id?1018318 来源: BID 名称: 24677 链接:http://www.securityfocus.com/bid/24677 来源: VUPEN 名称: ADV-2007-2362 链接:http://www.frsirt.com/english/advisories/2007/2362

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多